Subject: [bug#45575] gnu: Update ocaml-merlin

From: Julien Lepiller <[email-masked]>
Date: Thu, 31 Dec 2020 23:32:42 +0100

Le Thu, 31 Dec 2020 11:54:33 -0800,
John Soo <[email-masked]> a écrit :

> Hi Guix,
> 
> After working with ocaml a little, I felt the need to have a current
> merlin.  I kept the 4.07 variants of packages but I don't understand
> why they exist.
> 
> Thanks!
> 
> John
> 
> 

Hi John,

thanks for the patches! I have pushed a series of patches from
Pukkamustard a few days ago that already add ocaml-merlin for the
latest OCaml compiler. Could you rebase your patches on master and
check if any of your patches is still relevant?

Thanks!